# Type alias CircleTransferMessage

CircleTransferMessage: {
amount: bigint;
from: ChainAddress;
id: CircleMessageId;
message: CircleBridge.Message;
to: ChainAddress;
token: TokenId;
}

#### Type declaration

- ##### amount: bigint

- ##### from: ChainAddress

- ##### id: CircleMessageId

- ##### message: CircleBridge.Message

- ##### to: ChainAddress

- ##### token: TokenId

- Defined in definitions/src/protocols/circleBridge.ts:69

Generated using TypeDoc